Azure users running Linux VMs should update their systems right away



Four zero-day vulnerabilities in an open source piece of software that’s embedded in many popular Azure services can be exploited for privilege escalation and remote code execution attacks, report cybersecurity researchers. 

The vulnerabilities in the software agent named Open Management Infrastructure (OMI) were discovered by researchers at Wiz, who estimate that they affect thousands of Azure customers, across millions of endpoints. 



Source link